Forum para la liga de los Locos Fugados
 
ÍndicePortalCalendarioGaleríaFAQBuscarMiembrosGrupos de UsuariosRegistrarseConectarse

Comparte | 
 

 no me quiere actualizar

Ver el tema anterior Ver el tema siguiente Ir abajo 
AutorMensaje
MONITATA
Commandante
Commandante


Cantidad de envíos : 153
Fecha de inscripción : 03/08/2008
Edad : 26
Localización : MEDELLIN- COLOMBIA

MensajeTema: no me quiere actualizar   Dom Sep 06, 2009 10:04 am

no me quiere actualizar bueno siempre que llega a 98% me dice que ocurre un error y que ejecute el reparador lo ejecuto y todo pero nooo no me quiere instalar

_________________
Volver arriba Ir abajo
Ver perfil de usuario
Nanox08
General
General


Cantidad de envíos : 151
Fecha de inscripción : 28/02/2009
Edad : 28
Localización : Osorno - Chile

MensajeTema: Re: no me quiere actualizar   Dom Sep 06, 2009 10:24 am

bueno si te sirve esta opcion claro si no la has usado, puedes actualizar atraves del parche hay funciona bien la descarga
asi actualice el wow
Volver arriba Ir abajo
Ver perfil de usuario http://www.wowhead.com
Nanox08
General
General


Cantidad de envíos : 151
Fecha de inscripción : 28/02/2009
Edad : 28
Localización : Osorno - Chile

MensajeTema: Re: no me quiere actualizar   Dom Sep 06, 2009 10:57 am

affraid quice decir atraves del Launcher Laughing
Volver arriba Ir abajo
Ver perfil de usuario http://www.wowhead.com
Rurouny
Guild Master
Guild Master


Cantidad de envíos : 254
Fecha de inscripción : 02/08/2008
Edad : 28
Localización : Manizales - Colombia

MensajeTema: Re: no me quiere actualizar   Dom Sep 06, 2009 11:33 am

mmmmm a mi me pasaba eso puede ser porque estes instalando con el launcher y tienes el juego en español, y como es multi idioma debes de cambiar a ingles para que te instale sin problemas o descargate un parche para la version enUS puedes buscar en internet o usar este link para descargarlo directamente es el update en un archivo .zip


Patch 3.1.3 a 3.2.0



Espero que te sirva a mi me funciono lol!

_________________




Click para ver la Info de los NUEVOS LOCOS


Última edición por Rurouny el Lun Sep 07, 2009 8:35 am, editado 2 veces
Volver arriba Ir abajo
Ver perfil de usuario http://www.xfire.com/profile/majha/
Anton
Loco de remate
Loco de remate


Cantidad de envíos : 342
Fecha de inscripción : 18/03/2009
Edad : 21
Localización : A Coruña

MensajeTema: Re: no me quiere actualizar   Dom Sep 06, 2009 11:30 pm

yo lo tengo en español y actualice con el launcher sin mas
Volver arriba Ir abajo
Ver perfil de usuario
MONITATA
Commandante
Commandante


Cantidad de envíos : 153
Fecha de inscripción : 03/08/2008
Edad : 26
Localización : MEDELLIN- COLOMBIA

MensajeTema: Re: no me quiere actualizar   Lun Sep 07, 2009 7:06 am

no funciona el archivo

_________________
Volver arriba Ir abajo
Ver perfil de usuario
Dennis
Commandante
Commandante


Cantidad de envíos : 662
Fecha de inscripción : 02/08/2008
Edad : 41
Localización : Mijas Costa, Malaga, España

MensajeTema: Re: no me quiere actualizar   Lun Sep 07, 2009 6:28 pm

google es tu amigo

_________________
Volver arriba Ir abajo
Ver perfil de usuario http://locosfugados.4forum.biz
MONITATA
Commandante
Commandante


Cantidad de envíos : 153
Fecha de inscripción : 03/08/2008
Edad : 26
Localización : MEDELLIN- COLOMBIA

MensajeTema: Re: no me quiere actualizar   Lun Sep 07, 2009 10:26 pm

google es muy malo T_T

_________________
Volver arriba Ir abajo
Ver perfil de usuario
Rurouny
Guild Master
Guild Master


Cantidad de envíos : 254
Fecha de inscripción : 02/08/2008
Edad : 28
Localización : Manizales - Colombia

MensajeTema: Re: no me quiere actualizar   Mar Sep 08, 2009 3:27 am

link reparado si les sale un error en la pagina solo denle click al link de nuevo

_________________




Click para ver la Info de los NUEVOS LOCOS
Volver arriba Ir abajo
Ver perfil de usuario http://www.xfire.com/profile/majha/
Contenido patrocinado




MensajeTema: Re: no me quiere actualizar   Hoy a las 4:55 pm

Volver arriba Ir abajo
 
no me quiere actualizar
Ver el tema anterior Ver el tema siguiente Volver arriba 
Página 1 de 1.
 Temas similares
-
» Alguien quiere quedar conmigo este finde en Madrid??
» Votacion: ¿Quien quiere chat?
» Alguien sabe como actualizar mws?
» Enlace para actualizar workstation
» PES Quiere a..

Permisos de este foro:No puedes responder a temas en este foro.
Locos Fugados :: Chat general :: Soporte y Dudas-
Cambiar a: